
/* Temporary Code - to be replaced by a box-shadow later on */
.hero-circle-1 {
  width: 1603px;
  height: 1603px;
  top: -692px;
  /* left: -152px; */
  gap: 0px;
  opacity: 0.2;
}
.hero-circle-2 {
  width: 1927px;
  height: 1927px;
  top: -854px;
  /* left: -305px; */
  gap: 0px;
  opacity: 0.3;
}
.hero-circle-3 {
  width: 2179px;
  height: 2179px;
  top: -980px;
  /* left: -430px; */
  gap: 0px;
  opacity: 0.2;
}

/**
 * About Us page
 */

.about-hero{
  position: relative;
  height: 932px;
  background-color: #F3F5F6;
}
.about-hero .wp-block-group__inner-container, .about-callToAction .wp-block-group__inner-container, .about-vision .wp-block-group__inner-container{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
/*.about-hero-bgImg, .about-hero-bgImg img{*/
/*  position: absolute;*/
/*  width:100%;*/
/*}*/
.about-hero-mainImg{
    
}
.about-hero-bgImg-map img{
    position: absolute;
    max-width:1263px;
    right:0;
    top:0;
}
.about-hero-bgImg-fade img{
  left:0;
  bottom:0;
  width:100%;
  position:absolute;
}
.about-hero-contentWrapper{
  z-index:10;
  width: 1440px;  
  position: relative;
}
.about-hero-content{
  z-index: 10;
  display: flex;
  flex-direction: row;
  margin-top:125px;
  gap:25px;
}
.about-hero .hero-circle-wrapper{
    opacity: 0.3;
}
.about-hero .hero-circle-1, .about-callToAction .hero-circle-1{
  /*background-color: #163954;*/
  background: linear-gradient(45.5deg, #00AFC6 26.54%, #163954 75.49%);
  opacity: 1;
}
.about-hero .hero-circle-2, .about-callToAction .hero-circle-2{
  /*background-color: #163954;*/
  background: linear-gradient(112.91deg, #00AFC6 14.86%, #163954 85.14%);
  opacity: 0.3;
}
.about-hero .hero-circle-3, .about-callToAction .hero-circle-3{
  background-color: #163954;
  background: linear-gradient(112.91deg, #00AFC6 14.86%, #163954 85.14%);
  opacity: 0.2;
}
.about-hero .hero-circle-1{
  top:0px;
  width: 1500px;
  height: 1500px;
}
.about-hero .hero-circle-2{
  top:-100px;
  width: 1750px;
  height: 1750px;
}
.about-hero .hero-circle-3{
  top:-200px;
  width: 2000px;
  height: 2000px;
}

.about-hero-text{
  /*position: absolute;*/
  /*top:380px;*/
  position: relative;
  top:0;
  /*width: 100%;*/
  max-width:611px;
  color:white;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.about-hero-text p, .about-hero-text h2{
  /*width: 858px;*/
  width: auto;
  color: #163954 !important;
}
.about-hero-text h2{
  /*width: 950px;*/
  margin-bottom: 45px;
  font:"Open Sans", sans-serif;
  font-size: 80px;
  text-align: center;
  color:white;
}
.about-hero-text p{
  font-size: 18px;
  text-align: start;
  color:white;
}

.about-partner{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 150px;
  position: relative;
}
.about-partner-wrapper{
  width: 1080px;
}
.swiper-about-partner, .swiper-about-partner .swiper-wrapper{
  width: 1174px;
}
.swiper-about-partner .swiper-wrapper, .swiper-about-partner .swiper-wrapper .swiper-slide{
  display: flex !important;
  flex-direction: row;
}
.swiper-about-partner{
  margin-bottom: 170px;
}
.swiper-about-partner .swiper-slide{
  width: 1080px;
  /* margin-right: 50px; */
}
.swiper-about-partner .swiper-slide h3{
  font-size: 25px;
}
.swiper-about-partner .swiper-slide p{
  font-size: 50px;
  font-weight: bold;
}
.swiper-about-partner .swiper-slide .about-partner-title{
  min-width: 355px;
  margin-right: 110px;
  display: flex;
}
.swiper-about-partner .swiper-slide .about-partner-title figure{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 235px;
}
.swiper-about-partner .swiper-slide .about-partner-title img{
  /* min-height: 235px; */
  width: 550px;
  height: auto;
}
.swiper-about-partner h2{
  width: 475px;
  margin-bottom: 35px;
}
.about-partner-wrapper h3{
  margin-left: 663px;
  margin-bottom: 20px;
}
.swiper-about-partner .swiper-slide .about-partner-text p{
  width: 475px;
  font-size: 18px;
  line-height: 120%;
  margin-top: 20px;
  font-weight: normal;
}
.about-partner-text h2{
  font-size: 48px;
}
.swiper-about-test{
  width: 200px;
}
.about-partner-navButton{
  display: flex;
  flex-direction: row;
  position: absolute;
  top: 480px;
  /* bottom:-35px; */
  right: 0;
  z-index: 10;
}
.about-partner-navButton div:first-child{
  margin-right: 22px;
}
.about-partner-navButton button{
  width: 50px;
  height: 50px;
  border-radius: 50px;
  background-color: #D33B83;
  border:none;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.swiper-about-partner-thumb{
  margin-top: 195px;
}
.swiper-about-partner-thumb, .swiper-about-partner-thumb img{
  width: fit-content;
  max-height: 132px;
}
.swiper-about-partner-thumb .swiper-wrapper, .swiper-about-partner-thumb .swiper-wrapper .swiper-slide{
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.swiper-about-partner-thumb .swiper-wrapper .swiper-slide-thumb-active{
  opacity: 1 !important;
}
.swiper-about-partner-thumb .swiper-wrapper .swiper-slide{
  opacity: 0.25;
}


.about-vision{
  /* padding: 5.625rem 11.25rem; */
  background-color: #EAF8F6;
}
.about-vision-wrapper{
  width: 1174px;
}
.about-vision-text{
  margin-right: 3.438rem;
  width: 23.938rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.about-vision-text h2{
  font-size: 48px;
  margin-bottom: 1.563rem;
  color: #213E57
}
.about-vision-text p{
  font-size: 18px;
  color: #163954;
  margin-bottom:35px;
}
.about-vision-image, .about-vision-image img{
  width: 642px;
  height: auto;
}
.about-vision-button{
  /* background-color: #419489; */
  /* border-radius: 2rem; */
  /* padding: 12px 20px; */
  margin-top: 55px;
}
.about-vision-button a{
  color: white;
}

@media (min-width:1920px){
    .about-hero-bgImg-map img{
        max-width:100%;
        /*max-height:629px;*/
    }
}

@media (max-width: 1440px){

  .about-vision-wrapper, .about-hero-contentWrapper{
    width: 100%;
  }
  .about-vision-text{
    width: 75%;
  }
  .content-2col-wrapper{
    padding: 5.625rem 3.75rem;
  }
  .swiper-about-partner, .swiper-about-partner .swiper-wrapper, .about-partner-wrapper{
    /* width: 100%; */
  }
  .swiper-about-partner{
    margin: 0 3.75rem;
  }
  .about-partner{
    align-items: normal;
  }
  .about-partner-wrapper h3{
    margin-left: 67%;
  }
}
@media (max-width: 1365px){
  .swiper-about-partner .swiper-wrapper .swiper-slide{
    flex-direction: column;
    align-items: center;
  }
  .swiper-about-partner .swiper-slide .about-partner-title{
    margin-right: 0;
  }
  .about-partner-navButton{
    top:820px;
    right: 43%;
  }
  .swiper-about-partner-thumb .swiper-wrapper{
    width: 600px;
  }
  .swiper-about-partner-thumb{
    margin-bottom: 75px;
  }
  .about-partner-wrapper{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .about-partner-wrapper h3{
    margin-left: 0;
    width: 475px;
    margin-bottom: 20px;
  }
  .swiper-about-partner, .swiper-about-partner .swiper-wrapper{
    width: 800px;
  }
}
@media (max-width:1100px){
  .about-hero{
      height:auto;
  }
  .about-vision-wrapper, .about-hero-content{
    flex-direction: column;
    align-items: center !important;
  }
  .about-vision-text{
    text-align: center;
    margin-bottom: 60px;
    margin-right: 0;
  }
  .about-vision-image{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .about-hero-text h2{
    font-size: 40px;
  }
  .about-hero-text{
    font-size: 16px;
  }
  .about-hero-text h2, .about-hero-text p{
    width: 75%;
  }
}
@media (max-width:1000px){
  .swiper-about-partner, .swiper-about-partner .swiper-wrapper{
    width: 480px;
  }
}
@media (max-width:760px){
  .about-vision-text{
    width: 100%;
  }
}
@media (max-width:510px){
  .swiper-about-partner h2, .swiper-about-partner p, .swiper-about-partner .swiper-slide .about-partner-text p{
    width: 275px;
  }
  .swiper-about-partner, .swiper-about-partner .swiper-wrapper, .swiper-about-partner .swiper-slide .about-partner-title img{
    width: 300px;
  } 
  .swiper-about-partner .swiper-wrapper .swiper-slide{
    align-items: normal;
  }
  .content-2col-wrapper, .home-vision-text{
    padding:0;
  }
  .about-vision-text h2{
    margin-top: 60px;
  }
  .about-vision-image, .about-vision-image img{
    width: 100%;
  }
  .swiper-about-partner{
    margin: 0 20px;
  }
  .about-vision-text p{
    margin-left: 20px;
    margin-right: 20px;
  }
  /*.about-hero{*/
  /*  height:1025px;*/
  /*}*/
  .about-partner-wrapper h3{
    width: auto;
    margin-left: -9%;
  }
}
